.doc { font-size: 12px; color: #996633; line-height: 18px; font-family: "Times New Roman", Times, serif;}
.doc2 { font-size: 12px; color: #ffcc66; line-height: 18px}
.doc3 { font-size: 12px; color: #999999; line-height: 14px }
.doc-s {  font-size: 10px; color: #cc9966; line-height: 16px}
.doc-sy { font-size: 10px; color: #ffffcc}
.doc-sy :hover { font-size: 12px; color: #FFFF00; text-decoration: underline}
.doc-sy :active { font-size: 12px; color: #FFFFFF; text-decoration: underline}
.doc-sred {  font-size: 10px; color: #ff3366; line-height: 16px}
.doc-sorg {  font-size: 10px; color: #ffcc66}
.doc-wite { font-size: 12px; font-weight: bold; color: #FFFFFF; text-decoration: none}
.doc-wite :hover { font-size: 12px; font-weight: bold; color: #FFFF66; text-decoration: none}
.doc-wite :active { font-size: 12px;font-weight: bold; color: #FFFF66; text-decoration: none}
.midashi {  font-size: 12px; font-weight: bold; color: #999999}
.midashi2 {  font-size: 12px; font-weight: bold; color: #FF3366}
.komidashi { font-size: 12px; color: #FF9966; line-height: 18px}
.komidashi 2{ line-height: 140%; font-size: 12px; color: #FF9966}
.topcopy {
	font-family: "Times New Roman", Times, serif;
	font-weight: bold;
	color: #FF9900;
	font-size: 12px;
}
h1 { font-size: 200%;  display: none}
